<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="76394ac7eec94a9fda6a14831594c95c">
  <dict>
    <!--2023-02-11 10:05:46.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:05:46.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
